-
  id: 1
  lower_name: "u2fkey-correctly-migrated"
  name: "u2fkey-correctly-migrated"
  user_id: 1
  credential_id: "TVHE44TOH7DF7V48SEAIT3EMMJ7TGBOQ289E5AQB34S98LFCUFJ7U2NAVI8RJG6K2F4TC8AQ8KBNO7AGEOQOL9NE43GR63HTEHJSLOG="
  public_key: 0x040d0967a2cad045011631187576492a0beb5b377954b4f694c5afc8bdf25270f87f09a9ab6ce9c282f447ba71b2f2bae2105b32b847e0704f310f48644e3eddf2
  attestation_type: 'fido-u2f'
  sign_count: 1
  clone_warning: false
-
  id: 2
  lower_name: "u2fkey-incorrectly-migrated"
  name: "u2fkey-incorrectly-migrated"
  user_id: 1
  credential_id: "TVHE44TOH7DF7V48SEAIT3EMMJ7TGBOQ289E5AQB34S98LFCUFJ7U2NAVI8RJG6K2F4TC8A"
  public_key: 0x040d0967a2cad045011631187576492a0beb5b377954b4f694c5afc8bdf25270f87f09a9ab6ce9c282f447ba71b2f2bae2105b32b847e0704f310f48644e3eddf2
  attestation_type: 'fido-u2f'
  sign_count: 1
  clone_warning: false
-
  id: 4
  lower_name: "u2fkey-wrong-user-id"
  name: "u2fkey-wrong-user-id"
  user_id: 1
  credential_id: "THIS SHOULD CHANGE"
  public_key: 0x040d0967a2cad045011631187576492a0beb5b377954b4f694c5afc8bdf25270f87f09a9ab6ce9c282f447ba71b2f2bae2105b32b847e0704f310f48644e3eddf2
  attestation_type: 'fido-u2f'
  sign_count: 1
  clone_warning: false
